/*reset */
@import url("https://fonts.googleapis.com/css?family=Quicksand");
@import url("https://fonts.googleapis.com/css?family=Work+Sans:300");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, img {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:focus {
  outline: none;
}

img {
  -moz-user-select: -moz-none;
  -ms-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
}

body {
  font-family: Quicksand, "Microsoft JhengHei", Arial, Helvetica, sans-serif;
  font-size: 0.85em;
  letter-spacing: 0.2em;
  line-height: 1.8em;
  color: #555;
  -webkit-text-size-adjust: 100%;
}

a {
  text-decoration: none;
  color: #000;
}

.wrapper {
  overflow: hidden;
}

.special {
  font-family: "Work Sans", "Microsoft JhengHei", Arial, Helvetica, sans-serif;
}

.inner {
  margin: auto;
  max-width: 1200px;
  width: 80%;
}

.btitle {
  font-weight: 600;
  color: #a5877d;
  font-size: 20px;
}

.btitlee {
  font-weight: 600;
  color: #a99e95;
  font-size: 16px;
}

.logo {
  position: fixed;
  top: 25px;
  right: 15px;
  width: 50px;
  z-index: 101;
}
.logo img {
  width: 100%;
}
.logo-name {
  color: #a5877d;
  width: 1em;
  margin: 10px auto 0;
  font-weight: 600;
  line-height: 1.3em;
  font-size: 16px;
}

.ycname {
  position: fixed;
  top: 25px;
  left: 50%;
  text-align: center;
  z-index: 101;
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  display: none;
}
.ycname-tw {
  font-size: 24px;
  margin-bottom: 3px;
  letter-spacing: 0em;
}
.ycname-en {
  font-weight: 600;
  line-height: 1.5em;
}
.ycname a {
  color: #5d554f;
}

.dot {
  position: fixed;
  right: 0;
  height: 100vh;
  width: 80px;
  background: #fff;
  z-index: 90;
}
.dot ul {
  position: relative;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.dot ul .r-title {
  position: relative;
  margin-bottom: 50px;
  font-weight: bold;
  color: #a5877d;
  white-space: nowrap;
  width: 80px;
  transform-origin: center;
  -webkit-transform-origin: center;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.dot ul li {
  margin: 30px auto;
  width: 5px;
  height: 5px;
  border: 2px solid #d0c8bf;
  cursor: pointer;
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.dot ul li.show {
  background: #d0c8bf;
  border: 4px solid #d0c8bf;
}

header .menu {
  position: fixed;
  top: 50%;
  left: 80px;
  width: 45px;
  height: 45px;
  background: #fff;
  border: 2px solid #d0c8bf;
  cursor: pointer;
  z-index: 101;
  -moz-transform: rotate(45deg) translateX(-50%);
  -ms-transform: rotate(45deg) translateX(-50%);
  -webkit-transform: rotate(45deg) translateX(-50%);
  transform: rotate(45deg) translateX(-50%);
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
header .menu .text {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 30px;
  height: 30px;
  text-align: center;
  color: #a5877d;
  font-weight: bold;
  line-height: 1em;
  -moz-transform: rotate(-45deg) translateY(-20px);
  -ms-transform: rotate(-45deg) translateY(-20px);
  -webkit-transform: rotate(-45deg) translateY(-20px);
  transform: rotate(-45deg) translateY(-20px);
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
header .menu .close {
  position: absolute;
  top: 50%;
  left: 50%;
  opacity: 0;
  color: #fff;
  text-align: center;
  background: #d0c8bf;
  font-weight: bold;
  line-height: 1em;
  -moz-transform: translate(-50%, -50%) rotate(135deg);
  -ms-transform: translate(-50%, -50%) rotate(135deg);
  -webkit-transform: translate(-50%, -50%) rotate(135deg);
  transform: translate(-50%, -50%) rotate(135deg);
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
header .menu:hover {
  background: #d0c8bf;
}
header .menu:hover .text {
  color: #fff;
}
header nav {
  position: fixed;
  top: 50%;
  left: 30px;
  height: 0;
  background: transparent;
  padding: 10px 20px 0;
  z-index: 100;
  transform-origin: center;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -moz-transition: height 0.3s ease-in-out;
  -o-transition: height 0.3s ease-in-out;
  -webkit-transition: height 0.3s ease-in-out;
  transition: height 0.3s ease-in-out;
}
header nav ul {
  opacity: 0;
}
header nav li {
  padding: 18px 0;
  height: 1.5em;
  text-align: center;
  pointer-events: none;
}
header nav li:after {
  content: "";
  position: relative;
  top: -20px;
  display: block;
  margin: auto;
  width: 0;
  height: 1px;
  background: #a5877d;
}
header nav li .en {
  letter-spacing: 0.1em;
  margin-left: 0.4em;
}
header nav li .tw {
  display: block;
  margin-left: 0.4em;
  opacity: 0;
  -moz-transform: translateY(-1.8em);
  -ms-transform: translateY(-1.8em);
  -webkit-transform: translateY(-1.8em);
  transform: translateY(-1.8em);
}
header nav li:hover .en {
  opacity: 0;
}
header nav li:hover .tw {
  opacity: 1;
}
header nav li:hover:after {
  width: 30px;
  -moz-transition: width 0.2s ease-in-out;
  -o-transition: width 0.2s ease-in-out;
  -webkit-transition: width 0.2s ease-in-out;
  transition: width 0.2s ease-in-out;
}
header nav .on:after {
  width: 30px;
}
header.show .menu {
  top: calc(50% + 150px);
  background: #d0c8bf;
  border: 2px solid #d0c8bf;
  -moz-transform: rotate(-135deg) translateY(-50%);
  -ms-transform: rotate(-135deg) translateY(-50%);
  -webkit-transform: rotate(-135deg) translateY(-50%);
  transform: rotate(-135deg) translateY(-50%);
}
header.show .menu .text {
  opacity: 0;
}
header.show .menu .close {
  opacity: 1;
}
header.show nav {
  height: 373px;
  background: white;
}
header.show nav ul {
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
header.show nav li {
  pointer-events: auto;
}

footer {
  font-size: 0.8em;
  letter-spacing: 0.1em;
}
footer .footer-inner {
  position: relative;
  margin: 20px 80px 20px 150px;
  text-align: right;
  line-height: 1.5em;
}
footer .follow {
  position: absolute;
  top: 50%;
  right: 220px;
  line-height: 0;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
footer .follow li {
  width: 18px;
  opacity: 0.5;
  display: inline-block;
  margin-left: 5px;
  border-right: 1px solid #333;
  padding-right: 8px;
}
footer .follow li:nth-child(1) {
  border-left: 1px solid #333;
  padding-left: 8px;
}
footer .follow li img {
  width: 100%;
}

.scrolltop {
  width: 15px;
  position: fixed;
  bottom: 0;
  right: 20px;
  padding: 0 10px;
  cursor: pointer;
  z-index: 95;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}
.scrolltop img {
  width: 100%;
}

@media screen and (max-width: 1100px), screen and (max-height: 850px) {
  .dot ul {
    top: 65%;
  }
}
@media screen and (max-width: 1100px), screen and (max-height: 650px) {
  .dot ul {
    display: none;
  }
}
@media screen and (max-width: 1100px) {
  .logo {
    position: fixed;
    top: 20px;
    right: 10px;
  }
  .logo-name {
    display: none;
  }

  .ycname {
    display: block;
  }

  .dot {
    display: none;
  }

  header {
    position: fixed;
    top: 0;
    height: 90px;
    width: 100%;
    background: #fff;
    z-index: 100;
  }
  header .menu {
    width: 38px;
    height: 38px;
    position: fixed;
    top: 25px;
    left: 20px;
    -moz-transform: rotate(45deg) translateX(0);
    -ms-transform: rotate(45deg) translateX(0);
    -webkit-transform: rotate(45deg) translateX(0);
    transform: rotate(45deg) translateX(0);
  }
  header .menu:hover {
    background: #fff;
  }
  header .menu:hover .text {
    color: #a5877d;
  }
  header nav {
    position: fixed;
    top: 0;
    right: 0;
    left: 100vw;
    height: 100vh;
    width: 100vw;
    padding: 0;
    background: #fff;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  header nav ul {
    opacity: 1;
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  header nav li {
    font-size: 1.2em;
    padding: 20px 0;
    color: #c6a877;
  }
  header nav li .en {
    margin-left: 0;
  }
  header nav li .tw {
    margin-left: 0;
    -moz-transform: translateY(-1.5em);
    -ms-transform: translateY(-1.5em);
    -webkit-transform: translateY(-1.5em);
    transform: translateY(-1.5em);
  }
  header nav li:after {
    display: none;
  }
  header nav li:hover {
    background: #d0c8bf;
  }
  header nav li:hover a {
    color: #fff;
  }
  header .on {
    background: #d0c8bf;
  }
  header .on a {
    color: #fff;
  }
  header.show .menu {
    top: 25px;
    right: 20px;
    -moz-transform: rotate(-135deg) translateY(0);
    -ms-transform: rotate(-135deg) translateY(0);
    -webkit-transform: rotate(-135deg) translateY(0);
    transform: rotate(-135deg) translateY(0);
  }
  header.show .menu:hover {
    background: #d0c8bf;
  }
  header.show nav {
    left: 0;
    height: 100vh;
    width: 100%;
  }

  footer .footer-inner {
    margin: 20px 0 20px 15px;
    text-align: left;
  }
  footer .follow {
    right: 0;
    left: 220px;
  }
  footer .follow li {
    margin-left: 5px;
    border-right: 1px solid #333;
    padding-right: 8px;
  }
  footer .follow li:nth-child(1) {
    border-left: 1px solid #333;
    padding-left: 8px;
  }
  footer .follow li img {
    width: 100%;
  }
}
@media screen and (max-width: 780px) {
  footer .follow {
    position: relative;
    right: 0;
    left: 0;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
    padding-bottom: 10px;
  }
  footer .follow li {
    margin-left: 5px;
    border-right: 1px solid #333;
    padding-right: 8px;
  }
  footer .follow li:nth-child(1) {
    margin-left: 0;
  }
  footer .follow li img {
    width: 100%;
  }
}
@media screen and (max-width: 460px) {
  .logo {
    top: 12px;
  }

  .ycname {
    top: 15px;
  }
  .ycname-tw {
    font-size: 20px;
    padding-top: 5px;
  }
  .ycname-en {
    font-size: 12px;
  }

  header {
    height: 75px;
  }
  header .menu {
    width: 40px;
    height: 40px;
    top: 15px;
    left: 15px;
  }
  header.show .menu {
    top: 15px;
    right: 15px;
  }
}
